minti

minti supports this item

Supported

878 comments found.

hi, i’d like to buy your theme but i have a question: is your theme compatible with latest wordpress versions ? (4.3.x) thanks in advance . i wait for an answer from you. best regards

Hi & thanks for purchasing! :-)

Yes! Working great with the latest version of WordPress.

Thanks!

Hi, I have already purchased this theme and I would like to know how I can change the background color of the notification bar.

Hello, Can I build the site on a WP test site? Once the client is happy with the content deactivate and upload to their one hosted site/url? I’m just looking at the easiest way build the site with the minimum of time delay. Kind regards, Barry

Hi Barry & thanks for your interest! That’s of course possible! :-)

Thanks, minti

I’m trying to use Master Slider with this theme but is doesn’t appear to work. Is this plugin compatible with your theme?

Hi :-)

We have not tested that plugin ourselves so we cant say. We do plan on testing some of the major plugins in the near future but have not done so yet. You can shoot us a short mail via our profile page and we can check out your installation (don’t forget to include your purchase code)

Thanks!

Hello,

I installed the theme successfully but in my Themes window the template just appears with a white box with ELOGIX in capital letters? I’m pretty new to WP so not sure what I’ve done wrong.

If I’m right I would need rename the ‘elogix’ folder to ‘elogix_old’ or something to that affect, then try a fresh install?

Many thanks Barry

Installing Theme from uploaded file: elogix.zip Unpacking the package…

Installing the theme…

Destination folder already exists. /home/linweb35/a/auchterdeen.scot/user/htdocs/cultercreative/wp-content/themes/elogix/

Theme install failed.

Hi & thanks for purchasing! :-)

Sounds like the theme was already uploaded. You can activate it in Appearance > Theme. If you have trouble with that, you can email me your WP and FTP login info and I can take a look at it. To email me, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so I can look into it for you. http://themeforest.net/user/minti

Thanks!

I’m maybe wrong, -but has support for Elogix ended?

Hi & thanks for purchasing :)

Of course not! We still support the Elogix theme, just shifted the support for that theme back to the comment section here instead of the forums. Let me know if you need any help. You can also shoot us a mail via our profile page.

Thanks, minti

Okay, -thanks for the fast reply!

Hi

I am trying to install this plugin http://codecanyon.net/item/wordpress-events-calendar-registration-booking (WP Events Plus) on a website with the Elogix theme installed.

Can you assist or advise please? Thanks.

I get the following errors:

Strict Standards: Declaration of Works_Walker::start_el() should be compatible with Walker_Category::start_el(&$output, $category, $depth = 0, $args = Array, $id = 0) in …/wp-content/themes/elogix/functions.php on line 173

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method sidebar_generator::init() should not be called statically in …/wp-includes/plugin.php on line 503

Strict Standards: Non-static method sidebar_generator::get_sidebars() should not be called statically in …/wp-content/themes/elogix/framework/functions/sidebar_generator.php on line 52

Strict Standards: Non-static method sidebar_generator::name_to_class() should not be called statically in …/wp-content/themes/elogix/framework/functions/sidebar_generator.php on line 57

Strict Standards: Non-static method sidebar_generator::name_to_class() should not be called statically in …/wp-content/themes/elogix/framework/functions/sidebar_generator.php on line 57

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method sidebar_generator::admin_menu() should not be called statically in …/wp-includes/plugin.php on line 503

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method sidebar_generator::admin_print_scripts() should not be called statically in …/wp-includes/plugin.php on line 503

Hi :-)

We have not tested that plugins ourself and can not provide support for 3rd party plugins. Did you ask the plugin developers about that?

If you like we can check out your installation though. You can email me your WP and FTP login info and I can take a look at it. To email me, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so I can look into it for you. http://themeforest.net/user/minti

Thanks!

Hi, is the theme ready for 4.4, or do we have to wait with an update?

Hi :)

We tested it with 4.4 and it works perfectly :)

Thanks!

Hi Minti, can you tell me if you are planning to add a shortcode button or something in your next update? So I can easily add columns (or any other shortcode) instead of copying and pasting codes. Would love to hear from you, cheers.

Hi & thanks for purchasing! :-)

I will see if we can add something like this in a possible future update!

Thanks, minti

Hi, I am a long time user of this theme and have been recently locked out of your support forums due to your IP address plugin. I desperately need to access the forums again. I have sent about 5 emails via your system and haven’t gotten any response.

Hi :-)

We’ve just added all user requests to the white-list a few minutes ago. Just try it again.

Thanks, minti

Hi! I tried to access the support page, but it wont let me login, then the system asks me for an e-mail and says you will contact me. This never happened. I’m having trouble with the disposition of products in some of the work filters, they’re not displaying one after another. Could you take a look at it? http://www.litwin.com.br/produtos – go to the item AQUARIOS E TERRARIOS PLASTICOS. Thanks a lot!

No fix yet?

We can check out your installation. You can email us your WP and FTP login info and we can take a look at it. To email us, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so we can look into it for you. http://themeforest.net/user/minti

Thanks!

Thank you, I’ll check with the site owners if I can give you this info.

Another question, how can I add fields to your contact form? I added some fields as you can see in http://www.litwin.com.br/contato/, but their value is not shown in the email message.

Thanks again =]

Is there a way to remove the slider from the front page. I did it like we discussed before but it shows errors. See page: http://www.asmediasolutions.com/home/

The error is something like this: Uncaught TypeError: $(...).touchwipe is not a function. Now I know this is not part of the theme but a home page should have a non-template slider by me. I believe many people are struggling with the same issue.

Thanks

If we are talking about the jquery.touchwipe.min.js, I have downloaded the fresh version and updated the file. The problem still exists. Whole theme is updated to version 3.3

If you like, we can check out your installation. You can email us your WP and FTP login info and we can take a look at it. To email us, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so we can look into it for you. http://themeforest.net/user/minti

Thanks!

I already gave you all the info once and you didn’t fix it. I don’t remember the exact answer but it was something like “not my mistake, probably some plugin interference”. It will be a lot easier if this theme has this option already. I can give you the credentials again, but only if you can surely fix it. Thanks

I have a question about the display of blogposts on the homepage. Since I’m using wpml for translation, is it possible to only show the posts from the active language in the overview on the homepage?

Hi there & thanks for purchasing! :)

Actually, I didn’t test WPML myself, so I can’t say anything about its functionality, did you ask the WPML developers about that?

Thanks, minti

hi thank you for the reply. the posts on the homepage (Show Latest Posts from Blog on Home Page) is a themefunction. At this point this is the only thing that doesnt go well with wpml. I was hoping you could help with this one? Havent contacted wpml..

Hi, I love this theme but the images are not responsive within a page and break off to the side and over the side widget bar. I’ve posted in the support forum a week ago but there’s been no response. Can someone please shed some light? I’ve a client who’s asking questions…

Many thanks – email sent!

Hi folks, sorry to push here, but my client is harassing me over this issue. Are we any further forward? Did you receive my email ok?

Just sent a mail :-)

Lol5tar

Lol5tar Purchased

Hi, yes same for me. The theme is not responsive anymore since wordpress updates. Do you have a new update coming out soon?

Hi – I’m having issues with the sub menu’s not working on Google Chrome. Any chance of an update coming for this theme soon?

Hi & thanks for purchasing! :-)

We just updated our installation to the latest version of WordPress and everything works perfectly. We also tested the site in different browsers.

You can email us your WP and FTP login info and we can take a look at it. To email us, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so we can look into it for you. http://themeforest.net/user/minti

Thank you!

Thanks – I’ll PM you now

evermore

evermore Purchased

Hi minti, we built a brand new server with PHP7 on Ubuntu 16 and Wordpress 4.5.2, and we are getting the below errror with a brand new WP install with Elogix 3.3:

PHP Code Error – Fresh Install (wordpress and theme) - no customizations - WordPress 4.5.2 running Elogix Theme theme.

PHP 7.0.2 (cli) (built: Jan 24 2016 09:54:13) ( NTS ) Copyright (c) 1997-2015 The PHP Group Zend Engine v3.0.0, Copyright (c) 1998-2015 Zend Technologies nginx version: nginx/1.8.0 Error message displayed on top frame/area --—Error message below ---- Works_Walker::start_el(&$output, $category, $depth, $args) should be compatible with Walker_Category::start_el(&$output, $category, $depth = 0, $args = Array, $id = 0) in /opt/sites/cloudcarib.com/http/wp-content/themes/elogix/functions.php on line 173 Warning: Cannot modify header information - headers already sent by (output started at /opt/sites/cloudcarib.com/http/wp-content/themes/elogix/functions.php:173) in /opt/sites/cloudcarib.com/http/wp-includes/option.php on line 823 Warning: Cannot modify header information - headers already sent by (output started at /opt/sites/cloudcarib.com/http/wp-content/themes/elogix/functions.php:173) in /opt/sites/cloudcarib.com/http/wp-includes/option.php

Hi & thanks for purchasing! :-)

We can check out your installation. You can email us your WP and FTP login info and we can take a look at it. To email us, visit the link below and find the “email minti” box on the lower right hand side, send us an email with your URL, username and password along with a brief description of the issue so we can look into it for you. http://themeforest.net/user/minti

Thanks, minti

We had purchased this theme awhile back & do like it a lot.

Is it WooCommerce compatible?

Thanks! -CT

by
by
by
by
by
by